Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP Коммутатор
SKU: GS748TP

NETGEAR GS748TP Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS748TP Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Кластеризация соединений
Да
Технология подключения
Проводной
Максимальная скорость передачи данных
Скорость передачи Мбит/с
1000 Mbit/s
Скорость передачи (Мбит/с)
1000 Mbit/s
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Порт подключения G C
48 x 10/100/1000 Mbps 4 x SFP
Порт ввода/вывода
48 x 10/100/1000 Mbps 4 x SFP
Максимальная пропускная способность порта
96 Gbit/s
Продолжительность задержки
2,900ns
Диапазон MTBF
147, 559 Часов
Безопасность
CE mark, cUL IEC950/EN60950
Нерабочая влажность
Нерабочая высота
3000 m
Диапазон рабочей влажности
10 - 90%
Требования к питанию
465 W
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Диапазон температур хранения Цельсия
Уровень шума
44,8 dB
Поддержка управления Akis
Да
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Полная двусторонняя печать
Да
Электромагнитные излучения
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
GS748TP
Серия продукта
Проданные рынки
IT
Дата добавления в систему
2007-06-21
Дата производства
Поддержка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Метод проверки
802.1x
Резервное копирование и передача
Да
NETGEAR GS748TP Коммутатор